Thumbnailed images not generated at times
Closed, ResolvedPublic

Description

Author: bugzillas+padREMOVETHISdu

Description:
As described in [[w:en:User talk:SPUI/random road stuff archive#Interstate-275
(Florida) image]], the code: [ [ Image:Interstate-275.png | right | 150px ] ]
does not give the desired result.

This seems to be because the generated HTML (which is correct) refers to
http://upload.wikimedia.org/wikipedia/en/thumb/b/b5/Interstate-275.png/150px-Interstate-275.png
but this thumbnail at that URL isn't generated for some reason.

http://upload.wikimedia.org/wikipedia/en/thumb/b/b5/Interstate-275.png/151px-Interstate-275.png
works, however.


Version: unspecified
Severity: normal
URL: http://en.wikipedia.org/wiki/User:Paddu/sandbox#bug_described_in_User_talk:SPUI.2Frandom_road_stuff_archive.23Interstate-275_.28Florida.29_image

bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz4722.
bzimport created this task.Via LegacyJan 22 2006, 1:04 PM
bzimport added a comment.Via ConduitFeb 2 2006, 3:39 PM

gangleri wrote:

Hallo Paddu!

WORKSFORME today on Windows 2000 and
Mozilla/5.0 (Windows; U; Windows NT 5.0; de; rv:1.8) Gecko/20051111 Firefox/1.5

The picture did not show up some days before.

This report / bug seems very closed to:
Bug 2986: Some pictures can't use like [[Image:picturename.jpg|150px]].

best regards reinhardt [[user:gangleri]]

bzimport added a comment.Via ConduitFeb 3 2006, 11:22 AM

gangleri wrote:

Was this FIXED together with the fix for bug 2532?
Bug 2532: Image filenames in the form 123px-Something.jpg are not reserved
See bug 2532 comment 13?

bzimport added a comment.Via ConduitFeb 4 2006, 11:11 PM

bugzillas+padREMOVETHISdu wrote:

According to
http://en.wikipedia.org/w/index.php?title=Special:Log&page=Image:150px-Interstate-275.png
there used to be some image by the name [[Image:150px-Interstate-275.png]],
which would have caused the problem.

Apparently uploading something like 123px-Something.jpg causes problems not just
on requesting thumbnails of 123px-Something.jpg, but also thumbnails of
Something.jpg. Updated bug 2532 summary to this effect.

Thanks for the update Reinhardt!

*** This bug has been marked as a duplicate of 2532 ***

Gilles added a project: Multimedia.Via WebDec 4 2014, 10:52 AM
Gilles moved this task to Closed on the Multimedia workboard.Via WebDec 4 2014, 10:54 AM

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.